blank_issues_enabled: false
contact_links:
  - name: 📚Documentation
    url: https://docs.guzzlephp.org/en/stable/
    about: Check the documentation before opening an issue.

  - name: ❓Support
    url: https://github.com/guzzle/.github/blob/master/.github/SUPPORT.md
    about: We use GitHub issues only to discuss bugs and new features.
